E-Arogya - Bug #1083

API integration on Result Entry screen
26/07/2024 05:47 PM - Uma Maheswarachari Melpati

Status: In Progress Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 27:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 26/07/2024 05:20 AM - Uma Maheswarachari Melpati

- Status changed from New to In Progress

19/04/2025
